<ART ID="1330021" PID="2208" JID="143" BPAGE="1330021-1" EPAGE="1330021-32" PII="S021830131330021X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIVERSALITY OF NUCLEON&#x2013;NUCLEON SHORT-RANGE CORRELATIONS AND NUCLEON MOMENTUM DISTRIBUTIONS</MTI>
<RTI>NN Correlations and Nucleon Momentum Distributions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASSIMILIANO</FNM>
<SNM>ALVIOLI</SNM>
<X-REF REFID="S021830131330021XAF001"></X-REF>
</AUT>
<AFF ID="S021830131330021XAF001">CNR-IRPI, Istituto di Ricerca per la Protezione Idrogeologica, Via Madonna Alta 126, I-06128 Perugia, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>CLAUDIO</FNM>
<SNM>CIOFI DEGLI ATTI</SNM>
<EAD>ciofi@pg.infn.it</EAD>
<X-REF REFID="S021830131330021XFN001"></X-REF>
<X-REF REFID="S021830131330021XAF002"></X-REF>
</AUT>
<FTN ID="S021830131330021XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021830131330021XAF002">Istituto Nazionale di Fisica Nucleare, Sezione di Perugia, Via A. Pascoli, I-06123 Perugia, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>LEONID P.</FNM>
<SNM>KAPTARI</SNM>
<X-REF REFID="S021830131330021XAF003"></X-REF>
</AUT>
<AFF ID="S021830131330021XAF003">Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>CHIARA BENEDETTA</FNM>
<SNM>MEZZETTI</SNM>
<X-REF REFID="S021830131330021XAF004"></X-REF>
<X-REF REFID="S021830131330021XAF005"></X-REF>
<X-REF REFID="S021830131330021XAF006"></X-REF>
</AUT>
<AFF ID="S021830131330021XAF004">Department of Chemistry and Industrial Chemistry, University of Pisa, Via Risorgimento 35, I-56126 Pisa, <CNY>Italy</CNY></AFF>
<AFF ID="S021830131330021XAF005">Consorzio Interuniversitario Nazionale per la Scienza e Tecnologia dei Materiali, via G. Giusti 9, I-50121 Pisa, <CNY>Italy</CNY></AFF>
<AFF ID="S021830131330021XAF006">Istituto Nazionale di Fisica Nucleare, Sezione di Perugia, Via A. Pascoli, I-06123 Perugia, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>HIKO</FNM>
<SNM>MORITA</SNM>
<X-REF REFID="S021830131330021XAF007"></X-REF>
</AUT>
<AFF ID="S021830131330021XAF007">Sapporo Gakuin University, Bunkyo-dai 11, Ebetsu 069-8555, Hokkaido, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2013</RE>
<AC>11 June 2013</AC>
<![CDATA[<PUB>17 August 2013</PUB>]]>
</HIST>
<ABST>
<P>By analyzing recent microscopic many-body calculations of few-nucleon systems and complex nuclei performed by different groups in terms of realistic nucleon&#x2013;nucleon (NN) interactions, it is shown that NN short-range correlations (SRCs) have a universal character, in that the correlation hole that they produce in nuclei appears to be almost <F>A</F>-independent and similar to the correlation hole in the deuteron. The correlation hole creates high-momentum components, missing in a mean-field (MF) description and exhibiting several scaling properties and a peculiar spin&#x2013;isospin structure. In particular, the momentum distribution of a pair of nucleons in spin&#x2013;isospin state <F><RM>(ST)</RM> = (10)</F>, depending upon the pair relative <F>(k<INF><RM>rel</RM></INF>)</F> and center-of-mass (c.m.) <F>(K<INF><RM>c.m.</RM></INF>)</F> momenta, as well as upon the angle &#x0398; between them, exhibits a remarkable property: in the region <F>k<INF><RM>rel</RM></INF>&#x2273;2 <RM>fm</RM><SUP>-1</SUP></F> and <F>K<INF><RM>c.m.</RM></INF>&#x2272;1 <RM>fm</RM><SUP>-1</SUP></F>, the relative and c.m. motions are decoupled and the two-nucleon momentum distribution factorizes into the deuteron momentum distribution and an <F>A</F>-dependent momentum distribution describing the c.m. motion of the pair in the medium. The impact of these and other properties of one- and two-nucleon momentum distributions on various nuclear phenomena, on <IT>ab initio</IT> calculations in terms of low-momentum interactions, as well as on ongoing experimental investigations of SRCs, are briefly commented.</P>
</ABST>
<KWDG>
<KWD>Many-body approaches</KWD>
<KWD>NN interactions</KWD>
<KWD>short range correlations</KWD>
<KWD>momentum distributions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.30.Fe</KWD>
<KWD>21.60.<F>-</F>n</KWD>
<KWD>24.10.Cn</KWD>
<KWD>25.30.<F>-</F>c</KWD>
</KWDG>
</FRONT>
</ART>
