<ART ID="1350058" PID="2208" JID="143" BPAGE="1350058-1" EPAGE="1350058-8" PII="S0218301313500584" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETAILED STUDY FOR <F><SUP>16</SUP><RM>O</RM></F> ELASTICALLY SCATTERED FROM <F><SUP>16</SUP><RM>O</RM></F> AT ENERGIES <F>20</F>, <F>24</F> and <F>28 <RM>MeV</RM></F></MTI>
<RTI>Detailed Study for <F><SUP>16</SUP></F>O Elastically Scattered from <F><SUP>16</SUP></F>O</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SH.</FNM>
<SNM>HAMADA</SNM>
<EAD>sh.m.hamada@gmail.com</EAD>
<X-REF REFID="S0218301313500584AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>BURTEBAYEV</SNM>
<X-REF REFID="S0218301313500584AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>AMANGELDI</SNM>
<X-REF REFID="S0218301313500584AF003"></X-REF>
</AUT>
<AFF ID="S0218301313500584AF001">Faculty of Science, Tanta University, Tanta, <CNY>Egypt</CNY></AFF>
<AFF ID="S0218301313500584AF002">Institute of Nuclear Physics, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301313500584AF003">Eurasia University, Astana, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2013</RE>
<RV>6 June 2013</RV>
<AC>3 July 2013</AC>
<![CDATA[<PUB>13 August 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper includes the experimental measurements for the angular distributions of <F><SUP>16</SUP><RM>O</RM></F> ion beam elastically scattered by <F><SUP>16</SUP><RM>O</RM></F> nuclei at energies <F>20</F>, <F>24</F> and <F>28 <RM>MeV</RM></F>. The experimental results were analyzed within the framework of both the optical model using different complex potential and the double folding (DF) potential obtained with different density-dependent nucleon&#x2013;nucleon interactions which give the corresponding values of the nuclear incompressibility <F>K</F> in the Hartree&#x2013;Fock calculation of nuclear matter. The agreement between the experimental results and the theoretical predictions in the whole angular range is fairly good. In DF calculations, the obtained normalization coefficient <F>N<INF>r</INF></F> is in the range 0.833&#x2013;1.07.</P>
</ABST>
<KWDG>
<KWD>Elastic scattering</KWD>
<KWD>optical model</KWD>
<KWD>double folding</KWD>
<KWD>scattering patterns</KWD>
<KWD>refractive features</KWD>
<KWD>density</KWD>
<KWD>distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Ht</KWD>
<KWD>25.70.<F>-</F>z</KWD>
</KWDG>
</FRONT>
</ART>
