<ART ID="1350061" PID="2208" JID="143" BPAGE="1350061-1" EPAGE="1350061-11" PII="S0218301313500614" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLD FUSION REACTIONS USING NEUTRON-RICH PROJECTILES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SULAKSONO</SNM>
<EAD>anto@fisika.ui.ac.id</EAD>
<EAD>anto.sulaksono@sci.ui.ac.id</EAD>
<X-REF REFID="S0218301313500614AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500614AF001">Departemen Fisika, FMIPA, Universitas Indonesia, Depok 16424, <CNY>Indonesia</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2013</RE>
<RV>11 July 2013</RV>
<AC>12 July 2013</AC>
<![CDATA[<PUB>17 August 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper studies the formation cross-sections of super heavy (SH) nuclei in some cold fusion reactions of radioactive neutron-rich projectiles with double-magic <F><SUP>208</SUP><RM>Pb</RM></F> target. In this study, the cross-sections of capture, fusion and evaporation residues in one- and two-neutron <F>(1n</F> and <F>2n)</F> channels are calculated by using neutron-rich <F><RM>Fe</RM></F>, <F><RM>Ni</RM></F> and <F><RM>Zn</RM></F> projectiles are compared to the cross-sections calculated using stable <F><RM>Fe</RM></F>, <F><RM>Ni</RM></F> and <F><RM>Zn</RM></F> projectiles. The heights of fusion barrier and their positions in all reactions considered in this study are also compared to the heights and positions calculated using the estimation method proposed by Dutt and Puri. For cold fusion reactions with stable <F><RM>Fe</RM></F>, <F><RM>Ni</RM></F> and <F><RM>Zn</RM></F> projectiles, the heights of fusion barrier and the cross-sections of evaporation residues in <F>1n</F> and <F>2n</F> channels are compared to their corresponding experimental data. In general, for reactions using projectiles with the same proton number, the neutron-rich projectile is found to yield relatively-heavier mass of SH nucleus and larger evaporation residue cross-section, compared to those of the corresponding stable projectiles. However, in certain reactions, the cross-sections of neutron-rich projectile can be slightly larger or slightly smaller than that of the corresponding stable projectile. This behavior is highly affected by the charge of projectile and the fission barrier of the formed compound nucleus (CN). In addition, the <F><SUP>292</SUP>114</F> is found to be the heaviest compound nucleus formed in cold fusion reaction by using neutron-rich nuclei as the projectile, but the cross-section of evaporation residue in one-neutron channel is still around few pico barns (pb).</P>
</ABST>
<KWDG>
<KWD>Cold fusion</KWD>
<KWD>neutron-rich projectile</KWD>
<KWD>super heavy element</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>27.90.+b</KWD>
<KWD>25.70.Jj</KWD>
</KWDG>
</FRONT>
</ART>
